Bug 171971 - biology/tinker: Update to version 6.0.01
Summary: biology/tinker: Update to version 6.0.01
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Armin Pirkovitsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:54 UTC (History)
0 users

See Also:


Attachments
file.diff (67.33 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff
biology_tinker.diff (67.96 KB, patch)
2012-11-09 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:13 UTC
- Update to version 6.0.01

New file:
files/patch-bench__bench1.run
files/patch-bench__bench2.run
files/patch-bench__bench3.run
files/patch-bench__bench4.run
files/patch-bench__bench5.run
files/patch-make__Makefile
files/pkg-message.in

Remove file:
files/patch-aa
files/patch-ah
files/patch-ai
files/patch-aj
files/patch-ak
files/patch-al
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:11:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:22 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Armin Pirkovitsch freebsd_committer 2012-10-29 17:55:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 4 Armin Pirkovitsch freebsd_committer 2012-11-09 14:15:36 UTC
State Changed
From-To: open->feedback

fetch fails, there seems to be no source archive for this version on the 
MASTER_SITES.
Comment 5 tkato432 2012-11-09 18:00:00 UTC
Version 6.1.01 has been released.
Comment 6 Armin Pirkovitsch freebsd_committer 2012-12-01 08:54:36 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!